[
	{
		"op": "remove",
		"path": "/combustibleProps",
		"file": "game:blocktypes/wood/chest-labeled.json",
    		"side": "Server"
	},
	{
		"op": "addmerge",
		"path": "/combustiblePropsByType",
		"value": {
			"labeledchest-east": {
			burnTemperature: 600,
			burnDuration: 35,
			meltingPoint: 100,
			meltingDuration: 36,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "item", code: "somedisassemblyrequired:charredslag", stacksize: 1 }
		}
			},
		"file": "game:blocktypes/wood/chest-labeled.json",
    		"side": "Server"
	}
]